CVE-2002-0404

2002-06-18T04:00:00
ID CVE-2002-0404
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:20:00

Description

Vulnerability in GIOP dissector in Ethereal before 0.9.3 allows remote attackers to cause a denial of service (memory consumption).